---
group:
  name: 'PetraVidnerova'
  description: ''
  projects:
  - name: 'rbf_for_tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rbf_keras'
    description: ''
    mirrorRelease: false
    topic: ''
  